.progress-div {
  background-color: rgb(233, 233, 233);
  border-radius: .5rem;
}

.progress {
  background-color: rgb(62, 122, 235);
  height: 15px;
  border-radius: 1rem;
  transition: 1s ease;
  transition-delay: 0.5s;
}
.text-areas{
  display: ruby-base-container;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.buttons{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main-connect-btn {
    cursor: pointer;
    border-radius: 5px;
    padding: 7px 30px;
    border: 2px solid #404040;
    /* font-family: 'weed'; */
    font-family: 'block';
    font-size: 22px;
    font-weight: normal;
    margin-top: 16px;
    max-width: 850px;
    background-color: rgb(0, 128, 6);
  }
  
  .main-connect-btn:disabled,
  .sm-mint-button:disabled {
    opacity: .5;
    background-color: #bdbdbd;
  }

  .main-connect-btn:hover,
  .sm-mint-button:hover {
    background-color: greenyellow;
    font-weight: normal;
  }